PHP Manual
Prev |  | Next

# zend_u_symtable_update_current_key

zend_u_symtable_update_current_key -- ...

## Description

#include <zend_hash.h>

int zend_u_symtable_update_current_key ( HashTable* ht, zend_uchar type, void* arKey, uint nKeyLength )

...

## Parameters

ht

  ...

type

  ...

arKey

  ...

nKeyLength

  ...

## Return Values

...

Prev | Home | Next
zend_u_symtable_find | Up | zend_u_symtable_update